<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="展示类型"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_show_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="所属部门"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="金额"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="期初金额"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_start_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="结余金额"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_end_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="来源部门"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_from_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关联订单类型"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_order_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关联订单号"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_order_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="下单部门"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_order_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="接单部门"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_receive_order_dep"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="客户名称"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_client"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="供应商名称"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_supplier"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="操作人"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_operating"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="创建时间"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="备注"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_remark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:layout_marginTop="3mm"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1mm"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingHorizontal="20mm"
            android:paddingVertical="10mm">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="描述"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="权限：无"
                android:textColor="@color/main_sup_color"
                android:textSize="12sp" />


        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>